<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DataSet1" targetNamespace="http://tempuri.org/DataSet1.xsd" xmlns:mstns="http://tempuri.org/DataSet1.xsd" xmlns="http://tempuri.org/DataSet1.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="1" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Settings" AppSettingsPropertyName="eDosConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="eDosConnectionString (Settings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.eDosStation.Properties.Settings.GlobalReference.Default.eDosConnectionString" Provider="System.Data.SqlClient" />
          <Connection AppSettingsObjectName="Settings" AppSettingsPropertyName="localConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="localConnectionString (Settings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.eDosStation.Properties.Settings.GlobalReference.Default.localConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="GetTaskInfoTableAdapter" GeneratorDataComponentClassName="GetTaskInfoTableAdapter" Name="GetTaskInfo" UserDataComponentName="GetTaskInfoTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="localConnectionString (Settings)" DbObjectName="eDosLocal.dbo.GetTaskInfo" DbObjectType="StoredProcedure" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="false" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="StoredProcedure" ModifiedByUser="false">
                    <CommandText>dbo.GetTaskInfo</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="ReturnValue" ParameterName="@RETURN_VALUE" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@ID_Task" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="float" DbType="Double" Direction="Input" ParameterName="@WorkerDosisMargin" Precision="53" ProviderType="Float" Scale="0" Size="8" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="ID_Task" DataSetColumn="ID_Task" />
              <Mapping SourceColumn="Inst_CODE" DataSetColumn="Inst_CODE" />
              <Mapping SourceColumn="TaskType_CODE" DataSetColumn="TaskType_CODE" />
              <Mapping SourceColumn="Task_Name" DataSetColumn="Task_Name" />
              <Mapping SourceColumn="TaskDescription" DataSetColumn="TaskDescription" />
              <Mapping SourceColumn="EPDRad" DataSetColumn="EPDRad" />
              <Mapping SourceColumn="ID_AlarmEPD" DataSetColumn="ID_AlarmEPD" />
              <Mapping SourceColumn="TaskDateStart" DataSetColumn="TaskDateStart" />
              <Mapping SourceColumn="TaskDateEnd" DataSetColumn="TaskDateEnd" />
              <Mapping SourceColumn="TaskEnable" DataSetColumn="TaskEnable" />
              <Mapping SourceColumn="ID_FNGainANGain" DataSetColumn="ID_FNGainANGain" />
              <Mapping SourceColumn="Hp10Dose1" DataSetColumn="Hp10Dose1" />
              <Mapping SourceColumn="Hp10Dose2" DataSetColumn="Hp10Dose2" />
              <Mapping SourceColumn="Hp07Dose" DataSetColumn="Hp07Dose" />
              <Mapping SourceColumn="HP10Rate1ON" DataSetColumn="HP10Rate1ON" />
              <Mapping SourceColumn="HP10Rate1OFF" DataSetColumn="HP10Rate1OFF" />
              <Mapping SourceColumn="HP10Rate2ON" DataSetColumn="HP10Rate2ON" />
              <Mapping SourceColumn="HP10Rate2OFF" DataSetColumn="HP10Rate2OFF" />
              <Mapping SourceColumn="HP07RateON" DataSetColumn="HP07RateON" />
              <Mapping SourceColumn="HP07RateOFF" DataSetColumn="HP07RateOFF" />
              <Mapping SourceColumn="FNGain_ANGainValue" DataSetColumn="FNGain_ANGainValue" />
              <Mapping SourceColumn="InstallationActivity" DataSetColumn="InstallationActivity" />
              <Mapping SourceColumn="Description" DataSetColumn="Description" />
              <Mapping SourceColumn="Inst_CODE1" DataSetColumn="Inst_CODE1" />
              <Mapping SourceColumn="MinWorkerDosisMargin" DataSetColumn="MinWorkerDosisMargin" />
              <Mapping SourceColumn="MarginExceeded" DataSetColumn="MarginExceeded" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="GetTaskListTableAdapter" GeneratorDataComponentClassName="GetTaskListTableAdapter" Name="GetTaskList" UserDataComponentName="GetTaskListTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="localConnectionString (Settings)" DbObjectName="eDosLocal.dbo.GetTaskList" DbObjectType="StoredProcedure" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="false" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="StoredProcedure" ModifiedByUser="false">
                    <CommandText>dbo.GetTaskList</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="ReturnValue" ParameterName="@RETURN_VALUE" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="ID_Task" DataSetColumn="ID_Task" />
              <Mapping SourceColumn="Inst_CODE" DataSetColumn="Inst_CODE" />
              <Mapping SourceColumn="TaskType_CODE" DataSetColumn="TaskType_CODE" />
              <Mapping SourceColumn="Task_Name" DataSetColumn="Task_Name" />
              <Mapping SourceColumn="TaskDescription" DataSetColumn="TaskDescription" />
              <Mapping SourceColumn="EPDRad" DataSetColumn="EPDRad" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="CommentOnEventTableAdapter" GeneratorDataComponentClassName="CommentOnEventTableAdapter" Name="CommentOnEvent" UserDataComponentName="CommentOnEventTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="localConnectionString (Settings)" DbObjectName="eDosLocal.dbo.CommentOnEventSelect" DbObjectType="StoredProcedure" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="false" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="StoredProcedure" ModifiedByUser="false">
                    <CommandText>dbo.CommentOnEventSelect</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="ReturnValue" ParameterName="@RETURN_VALUE" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="ID_CommnentOnEvent" DataSetColumn="ID_CommnentOnEvent" />
              <Mapping SourceColumn="TriggerTable" DataSetColumn="TriggerTable" />
              <Mapping SourceColumn="TriggerField" DataSetColumn="TriggerField" />
              <Mapping SourceColumn="TriggerStatus" DataSetColumn="TriggerStatus" />
              <Mapping SourceColumn="Comment_FR" DataSetColumn="Comment_FR" />
              <Mapping SourceColumn="Comment_NL" DataSetColumn="Comment_NL" />
              <Mapping SourceColumn="Comment_EN" DataSetColumn="Comment_EN" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DataSet1" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="DataSet1" msprop:Generator_UserDSName="DataSet1">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="GetTaskInfo" msprop:Generator_TableClassName="GetTaskInfoDataTable" msprop:Generator_TableVarName="tableGetTaskInfo" msprop:Generator_RowChangedName="GetTaskInfoRowChanged" msprop:Generator_TablePropName="GetTaskInfo" msprop:Generator_RowDeletingName="GetTaskInfoRowDeleting" msprop:Generator_RowChangingName="GetTaskInfoRowChanging" msprop:Generator_RowEvHandlerName="GetTaskInfoRowChangeEventHandler" msprop:Generator_RowDeletedName="GetTaskInfoRowDeleted" msprop:Generator_RowClassName="GetTaskInfoRow" msprop:Generator_UserTableName="GetTaskInfo" msprop:Generator_RowEvArgName="GetTaskInfoRowChangeEvent">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="ID_Task" msdata:ReadOnly="true" msdata:AutoIncrement="true" msdata:AutoIncrementSeed="-1" msdata:AutoIncrementStep="-1" msprop:Generator_ColumnVarNameInTable="columnID_Task" msprop:Generator_ColumnPropNameInRow="ID_Task" msprop:Generator_ColumnPropNameInTable="ID_TaskColumn" msprop:Generator_UserColumnName="ID_Task" type="xs:int" />
              <xs:element name="Inst_CODE" msprop:Generator_ColumnVarNameInTable="columnInst_CODE" msprop:Generator_ColumnPropNameInRow="Inst_CODE" msprop:Generator_ColumnPropNameInTable="Inst_CODEColumn" msprop:Generator_UserColumnName="Inst_CODE" type="xs:int" minOccurs="0" />
              <xs:element name="TaskType_CODE" msprop:Generator_ColumnVarNameInTable="columnTaskType_CODE" msprop:Generator_ColumnPropNameInRow="TaskType_CODE" msprop:Generator_ColumnPropNameInTable="TaskType_CODEColumn" msprop:Generator_UserColumnName="TaskType_CODE" type="xs:int" minOccurs="0" />
              <xs:element name="Task_Name" msprop:Generator_ColumnVarNameInTable="columnTask_Name" msprop:Generator_ColumnPropNameInRow="Task_Name" msprop:Generator_ColumnPropNameInTable="Task_NameColumn" msprop:Generator_UserColumnName="Task_Name" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2147483647" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="TaskDescription" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnTaskDescription" msprop:Generator_ColumnPropNameInRow="TaskDescription" msprop:Generator_ColumnPropNameInTable="TaskDescriptionColumn" msprop:Generator_UserColumnName="TaskDescription">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="EPDRad" msprop:Generator_ColumnVarNameInTable="columnEPDRad" msprop:Generator_ColumnPropNameInRow="EPDRad" msprop:Generator_ColumnPropNameInTable="EPDRadColumn" msprop:Generator_UserColumnName="EPDRad">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="ID_AlarmEPD" msprop:Generator_ColumnVarNameInTable="columnID_AlarmEPD" msprop:Generator_ColumnPropNameInRow="ID_AlarmEPD" msprop:Generator_ColumnPropNameInTable="ID_AlarmEPDColumn" msprop:Generator_UserColumnName="ID_AlarmEPD" type="xs:int" minOccurs="0" />
              <xs:element name="TaskDateStart" msprop:Generator_ColumnVarNameInTable="columnTaskDateStart" msprop:Generator_ColumnPropNameInRow="TaskDateStart" msprop:Generator_ColumnPropNameInTable="TaskDateStartColumn" msprop:Generator_UserColumnName="TaskDateStart" type="xs:dateTime" minOccurs="0" />
              <xs:element name="TaskDateEnd" msprop:Generator_ColumnVarNameInTable="columnTaskDateEnd" msprop:Generator_ColumnPropNameInRow="TaskDateEnd" msprop:Generator_ColumnPropNameInTable="TaskDateEndColumn" msprop:Generator_UserColumnName="TaskDateEnd" type="xs:dateTime" minOccurs="0" />
              <xs:element name="TaskEnable" msprop:Generator_ColumnVarNameInTable="columnTaskEnable" msprop:Generator_ColumnPropNameInRow="TaskEnable" msprop:Generator_ColumnPropNameInTable="TaskEnableColumn" msprop:Generator_UserColumnName="TaskEnable" type="xs:boolean" minOccurs="0" />
              <xs:element name="ID_FNGainANGain" msprop:Generator_ColumnVarNameInTable="columnID_FNGainANGain" msprop:Generator_ColumnPropNameInRow="ID_FNGainANGain" msprop:Generator_ColumnPropNameInTable="ID_FNGainANGainColumn" msprop:Generator_UserColumnName="ID_FNGainANGain" type="xs:int" minOccurs="0" />
              <xs:element name="Hp10Dose1" msprop:Generator_ColumnVarNameInTable="columnHp10Dose1" msprop:Generator_ColumnPropNameInRow="Hp10Dose1" msprop:Generator_ColumnPropNameInTable="Hp10Dose1Column" msprop:Generator_UserColumnName="Hp10Dose1" type="xs:double" minOccurs="0" />
              <xs:element name="Hp10Dose2" msprop:Generator_ColumnVarNameInTable="columnHp10Dose2" msprop:Generator_ColumnPropNameInRow="Hp10Dose2" msprop:Generator_ColumnPropNameInTable="Hp10Dose2Column" msprop:Generator_UserColumnName="Hp10Dose2" type="xs:double" minOccurs="0" />
              <xs:element name="Hp07Dose" msprop:Generator_ColumnVarNameInTable="columnHp07Dose" msprop:Generator_ColumnPropNameInRow="Hp07Dose" msprop:Generator_ColumnPropNameInTable="Hp07DoseColumn" msprop:Generator_UserColumnName="Hp07Dose" type="xs:double" minOccurs="0" />
              <xs:element name="HP10Rate1ON" msprop:Generator_ColumnVarNameInTable="columnHP10Rate1ON" msprop:Generator_ColumnPropNameInRow="HP10Rate1ON" msprop:Generator_ColumnPropNameInTable="HP10Rate1ONColumn" msprop:Generator_UserColumnName="HP10Rate1ON" type="xs:double" minOccurs="0" />
              <xs:element name="HP10Rate1OFF" msprop:Generator_ColumnVarNameInTable="columnHP10Rate1OFF" msprop:Generator_ColumnPropNameInRow="HP10Rate1OFF" msprop:Generator_ColumnPropNameInTable="HP10Rate1OFFColumn" msprop:Generator_UserColumnName="HP10Rate1OFF" type="xs:double" minOccurs="0" />
              <xs:element name="HP10Rate2ON" msprop:Generator_ColumnVarNameInTable="columnHP10Rate2ON" msprop:Generator_ColumnPropNameInRow="HP10Rate2ON" msprop:Generator_ColumnPropNameInTable="HP10Rate2ONColumn" msprop:Generator_UserColumnName="HP10Rate2ON" type="xs:double" minOccurs="0" />
              <xs:element name="HP10Rate2OFF" msprop:Generator_ColumnVarNameInTable="columnHP10Rate2OFF" msprop:Generator_ColumnPropNameInRow="HP10Rate2OFF" msprop:Generator_ColumnPropNameInTable="HP10Rate2OFFColumn" msprop:Generator_UserColumnName="HP10Rate2OFF" type="xs:double" minOccurs="0" />
              <xs:element name="HP07RateON" msprop:Generator_ColumnVarNameInTable="columnHP07RateON" msprop:Generator_ColumnPropNameInRow="HP07RateON" msprop:Generator_ColumnPropNameInTable="HP07RateONColumn" msprop:Generator_UserColumnName="HP07RateON" type="xs:double" minOccurs="0" />
              <xs:element name="HP07RateOFF" msprop:Generator_ColumnVarNameInTable="columnHP07RateOFF" msprop:Generator_ColumnPropNameInRow="HP07RateOFF" msprop:Generator_ColumnPropNameInTable="HP07RateOFFColumn" msprop:Generator_UserColumnName="HP07RateOFF" type="xs:double" minOccurs="0" />
              <xs:element name="FNGain_ANGainValue" msprop:Generator_ColumnVarNameInTable="columnFNGain_ANGainValue" msprop:Generator_ColumnPropNameInRow="FNGain_ANGainValue" msprop:Generator_ColumnPropNameInTable="FNGain_ANGainValueColumn" msprop:Generator_UserColumnName="FNGain_ANGainValue" type="xs:double" minOccurs="0" />
              <xs:element name="InstallationActivity" msprop:Generator_ColumnVarNameInTable="columnInstallationActivity" msprop:Generator_ColumnPropNameInRow="InstallationActivity" msprop:Generator_ColumnPropNameInTable="InstallationActivityColumn" msprop:Generator_UserColumnName="InstallationActivity" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Description" msprop:Generator_ColumnVarNameInTable="columnDescription" msprop:Generator_ColumnPropNameInRow="Description" msprop:Generator_ColumnPropNameInTable="DescriptionColumn" msprop:Generator_UserColumnName="Description" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="500" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Inst_CODE1" msprop:Generator_ColumnVarNameInTable="columnInst_CODE1" msprop:Generator_ColumnPropNameInRow="Inst_CODE1" msprop:Generator_ColumnPropNameInTable="Inst_CODE1Column" msprop:Generator_UserColumnName="Inst_CODE1" type="xs:int" minOccurs="0" />
              <xs:element name="MinWorkerDosisMargin" msprop:Generator_ColumnVarNameInTable="columnMinWorkerDosisMargin" msprop:Generator_ColumnPropNameInRow="MinWorkerDosisMargin" msprop:Generator_ColumnPropNameInTable="MinWorkerDosisMarginColumn" msprop:Generator_UserColumnName="MinWorkerDosisMargin" type="xs:double" minOccurs="0" />
              <xs:element name="MarginExceeded" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnMarginExceeded" msprop:Generator_ColumnPropNameInRow="MarginExceeded" msprop:Generator_ColumnPropNameInTable="MarginExceededColumn" msprop:Generator_UserColumnName="MarginExceeded" type="xs:boolean" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="GetTaskList" msprop:Generator_TableClassName="GetTaskListDataTable" msprop:Generator_TableVarName="tableGetTaskList" msprop:Generator_RowChangedName="GetTaskListRowChanged" msprop:Generator_TablePropName="GetTaskList" msprop:Generator_RowDeletingName="GetTaskListRowDeleting" msprop:Generator_RowChangingName="GetTaskListRowChanging" msprop:Generator_RowEvHandlerName="GetTaskListRowChangeEventHandler" msprop:Generator_RowDeletedName="GetTaskListRowDeleted" msprop:Generator_RowClassName="GetTaskListRow" msprop:Generator_UserTableName="GetTaskList" msprop:Generator_RowEvArgName="GetTaskListRowChangeEvent">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="ID_Task" msdata:ReadOnly="true" msdata:AutoIncrement="true" msdata:AutoIncrementSeed="-1" msdata:AutoIncrementStep="-1" msprop:Generator_ColumnVarNameInTable="columnID_Task" msprop:Generator_ColumnPropNameInRow="ID_Task" msprop:Generator_ColumnPropNameInTable="ID_TaskColumn" msprop:Generator_UserColumnName="ID_Task" type="xs:int" />
              <xs:element name="Inst_CODE" msprop:Generator_ColumnVarNameInTable="columnInst_CODE" msprop:Generator_ColumnPropNameInRow="Inst_CODE" msprop:Generator_ColumnPropNameInTable="Inst_CODEColumn" msprop:Generator_UserColumnName="Inst_CODE" type="xs:int" minOccurs="0" />
              <xs:element name="TaskType_CODE" msprop:Generator_ColumnVarNameInTable="columnTaskType_CODE" msprop:Generator_ColumnPropNameInRow="TaskType_CODE" msprop:Generator_ColumnPropNameInTable="TaskType_CODEColumn" msprop:Generator_UserColumnName="TaskType_CODE" type="xs:int" minOccurs="0" />
              <xs:element name="Task_Name" msprop:Generator_ColumnVarNameInTable="columnTask_Name" msprop:Generator_ColumnPropNameInRow="Task_Name" msprop:Generator_ColumnPropNameInTable="Task_NameColumn" msprop:Generator_UserColumnName="Task_Name" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2147483647" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="TaskDescription" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnTaskDescription" msprop:Generator_ColumnPropNameInRow="TaskDescription" msprop:Generator_ColumnPropNameInTable="TaskDescriptionColumn" msprop:Generator_UserColumnName="TaskDescription">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="EPDRad" msprop:Generator_ColumnVarNameInTable="columnEPDRad" msprop:Generator_ColumnPropNameInRow="EPDRad" msprop:Generator_ColumnPropNameInTable="EPDRadColumn" msprop:Generator_UserColumnName="EPDRad">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="CommentOnEvent" msprop:Generator_TableClassName="CommentOnEventDataTable" msprop:Generator_TableVarName="tableCommentOnEvent" msprop:Generator_RowChangedName="CommentOnEventRowChanged" msprop:Generator_TablePropName="CommentOnEvent" msprop:Generator_RowDeletingName="CommentOnEventRowDeleting" msprop:Generator_RowChangingName="CommentOnEventRowChanging" msprop:Generator_RowEvHandlerName="CommentOnEventRowChangeEventHandler" msprop:Generator_RowDeletedName="CommentOnEventRowDeleted" msprop:Generator_RowClassName="CommentOnEventRow" msprop:Generator_UserTableName="CommentOnEvent" msprop:Generator_RowEvArgName="CommentOnEventRowChangeEvent">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="ID_CommnentOnEvent" msdata:ReadOnly="true" msdata:AutoIncrement="true" msdata:AutoIncrementSeed="-1" msdata:AutoIncrementStep="-1" msprop:Generator_ColumnVarNameInTable="columnID_CommnentOnEvent" msprop:Generator_ColumnPropNameInRow="ID_CommnentOnEvent" msprop:Generator_ColumnPropNameInTable="ID_CommnentOnEventColumn" msprop:Generator_UserColumnName="ID_CommnentOnEvent" type="xs:int" />
              <xs:element name="TriggerTable" msprop:Generator_ColumnVarNameInTable="columnTriggerTable" msprop:Generator_ColumnPropNameInRow="TriggerTable" msprop:Generator_ColumnPropNameInTable="TriggerTableColumn" msprop:Generator_UserColumnName="TriggerTable" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="TriggerField" msprop:Generator_ColumnVarNameInTable="columnTriggerField" msprop:Generator_ColumnPropNameInRow="TriggerField" msprop:Generator_ColumnPropNameInTable="TriggerFieldColumn" msprop:Generator_UserColumnName="TriggerField" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="TriggerStatus" msprop:Generator_ColumnVarNameInTable="columnTriggerStatus" msprop:Generator_ColumnPropNameInRow="TriggerStatus" msprop:Generator_ColumnPropNameInTable="TriggerStatusColumn" msprop:Generator_UserColumnName="TriggerStatus" type="xs:boolean" minOccurs="0" />
              <xs:element name="Comment_FR" msprop:Generator_ColumnVarNameInTable="columnComment_FR" msprop:Generator_ColumnPropNameInRow="Comment_FR" msprop:Generator_ColumnPropNameInTable="Comment_FRColumn" msprop:Generator_UserColumnName="Comment_FR" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="5000" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Comment_NL" msprop:Generator_ColumnVarNameInTable="columnComment_NL" msprop:Generator_ColumnPropNameInRow="Comment_NL" msprop:Generator_ColumnPropNameInTable="Comment_NLColumn" msprop:Generator_UserColumnName="Comment_NL" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="5000" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Comment_EN" msprop:Generator_ColumnVarNameInTable="columnComment_EN" msprop:Generator_ColumnPropNameInRow="Comment_EN" msprop:Generator_ColumnPropNameInTable="Comment_ENColumn" msprop:Generator_UserColumnName="Comment_EN" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="5000" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:GetTaskInfo" />
      <xs:field xpath="mstns:ID_Task" />
    </xs:unique>
    <xs:unique name="GetTaskList_Constraint1" msdata:ConstraintName="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:GetTaskList" />
      <xs:field xpath="mstns:ID_Task" />
    </xs:unique>
    <xs:unique name="CommentOnEvent_Constraint1" msdata:ConstraintName="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:CommentOnEvent" />
      <xs:field xpath="mstns:ID_CommnentOnEvent" />
    </xs:unique>
  </xs:element>
</xs:schema>